# $Revision: 1.5 $, $Date: 2010/07/08 07:56:52 $
Summary:	MSN messenger text mode client
Name:		pebrot
Version:	0.8.8
Release:	4
License:	GPL
Group:		Applications/Communications
Source0:	http://dl.sourceforge.net/pebrot/%{name}-%{version}.tar.bz2
# Source0-md5:	aa07bcb3cb7556bdd20a42b48ac45643
URL:		http://pebrot.sourceforge.net/
BuildRequires:	python
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Pebrot is a text MSN messenger client implemented with Python. It has
also a pretty and colorful Curses-based interface.

%prep
%setup -q
mv i18n/pt{_PT,}

%build
%{__python} setup.py build

%install
rm -rf $RPM_BUILD_ROOT
%{__python} setup.py install \
	--root=$RPM_BUILD_ROOT

%py_ocomp $RPM_BUILD_ROOT%{py_sitescriptdir}
%py_postclean
%find_lang %{name}

rm -rf $RPM_BUILD_ROOT%{_docdir}/pebrot

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%doc pebrotrc logos utils
%attr(755,root,root) %{_bindir}/pebrot
%dir %{py_sitescriptdir}/pypebrot
%{py_sitescriptdir}/pypebrot/*.py[co]

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pebrot.spec,v $
Revision 1.5  2010/07/08 07:56:52  arekm
- release 4

Revision 1.4  2008/10/03 17:45:24  arekm
- release 3

Revision 1.3  2008-04-24 11:45:36  glen
- pt_PT -> pt; rel 2

Revision 1.2  2008-04-23 18:07:03  glen
- release 1

Revision 1.1  2008-04-09 20:41:39  glen
- new
